/* Thumbnails */
img.thumbnail_1, img.thumbnail_2, img.thumbnail_3, img.thumbnail_4, img.thumbnail_5 {
	margin: 0;
	padding: 0;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}

img.thumbnail_1 {
	width: 133px;
	height: 100px;
	margin-right: 4px;
}

img.thumbnail_2 {
	width: 124px;
	height: 93px;
	margin-top: 7px;
	margin-right: 4px;
}

img.thumbnail_3 {
	width: 116px;
	height: 87px;
	margin-top: 13px;
	margin-right: 4px;
}

img.thumbnail_4 {
	width: 108px;
	height: 81px;
	margin-top: 19px;
	margin-right: 4px;
}

img.thumbnail_5 {
	width: 100px;
	height: 75px;
	margin-top: 25px;
}


div.thumbnail_holder {
	padding: 0;
	margin-right: 4px;
	overflow: hidden;
	width: 497px;
	position: relative;
	float: left;
	height: 100px;
}

div#gallery-thumbs a {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}

div#gallery-thumbs{
	padding: 0;
	width: 5000px;
	float: left;
	position: relative;
	left: 0px;
	border: none;
}

div.thumbnail_arrow_holder {
	height: 69px;
	float: left;
	margin: 0;
	padding: 31px 0 0 0px;
	position: relative;
}


/* Main Image */
img.main_image {
	width: 874px;
	height: 400px;
	margin: 0;
	padding: 0;
}

div.main_image_overlay {
	width: 874px;
	height: 400px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}


/* Info Buttons */
div.info_button {
	padding: 0px;
}


/* Detail text*/
div.detail_text_overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	background: transparent url('../images/half_white_background.png') repeat;
	width: 377px;
	height: 400px;
	padding: 0;
	display: none;
	overflow: auto;
	overflow-x: hidden;
/*	color: black;*/
	color: #240060;
}

div.detail_text_overlay p {
	padding-left: 4px;
	padding-right: 4px;
}


/* Testimonial text*/
div.testimonial_text_overlay {
	position: absolute;
	top: 0px;
	right: 0px;
	background: transparent url('../images/half_white_background.png') repeat;
	width: 377px;
	height: 400px;
	padding: 0;
	display: none;
	overflow: auto;
	overflow-x: hidden;
/*	color: black;*/
	color: #240060;
	font: 70% Arial, "MS Trebuchet", sans-serif;
}

div.testimonial_text_overlay p {
	padding-left: 4px;
	padding-right: 4px;
}

div.testimonial_text_overlay h3 {
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

div.testimonial_text_overlay th {
	vertical-align: top;
	text-align: right;
}


/* Callouts */
div.callout_label {
	font: 75% Arial, "MS Trebuchet", sans-serif;
	position: absolute;
/*	background-color: white;*/
/*	padding: 2px;*/
/*	border: 1px solid #240060;*/
}


div.callout_dot {
	position: absolute;
	width: 15px;
	height: 15px;
	background-image: url('../images/callout_dot.png');
}

/* Info table */
table.info_table {
/*	color: #444;*/
	color: #240060;
	cellspacing: 0;
	border-collapse: collapse;
}

table.info_table td {
	width: 400px;
}

table.info_table tr {
	vertical-align: top;
}

table.info_table th {
	text-align: right;
	padding-right: 1em;
}

table.info_table td p {
	padding: 0 0 0em 0;
	margin: 0;
}

table.info_table {
	font: 70% Arial, "MS Trebuchet", sans-serif;
}